/* DIV */
.divCatalogoContenedor
{
	padding:20px;
}

.divCatalogoItem
{
	width:150px; 
	padding:15px;
}

/* TD */
.tdCatalogoPaginas
{
	padding-top: 5px;
	font-size:11px;
}

.tdNoticiaTexto
{
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	vertical-align:top;
	text-align:left;
}

.tdNoticiaImagen
{
	padding-top: 5px;
	vertical-align:top;
}

/* H */
.hCatalogoTitulo
{
	color:#333;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	padding-top:10px;
	padding-bottom: 10px;
}

.hCatalogoSeccion
{
	color:#900;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}

.hNoticiaTitulo
{
	color:#900; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px;
	padding-bottom:10px;
}